﻿body {
}
.Grid{ 
	border: solid 1px #BEBEBE }
	
.Grid_Spec td{
    margin: 1px 4px 1px 1px;
    color:#000000;
    padding: 1px 4px 1px 1px;
    font-family: Calibri;
    font-size: 9pt;
}
.Grid td{
    margin: 1px 4px 1px 1px;
    color:#000000;
    padding: 4px 4px 4px 4px;
    font-family: Calibri;
    font-size: 10pt;
    border: solid 1px #BEBEBE
}
.gridcatalog td{
    margin: 1px 4px 1px 1px;
    color:#000000;
    padding: 1px 4px 1px 1px;
    font-family: Calibri;
    font-size: 9pt;
     border: solid 1px #BEBEBE
}
.Grid2 td{
    margin: 4px 4px 4px 10px;
    color:#000000;
    padding: 4px 4px 4px 10px;
    font-family: Calibri;
    font-size: 9pt;
    border: solid 1px #BEBEBE
}

.GridHeader{
    font-weight: bold;
    background-color: #c3f1c3;
    height:25px; 
}

.GridFooter{
    font-weight: bold;
    background-color: #c3f1c3;
    height:25px; 
}

.GridHeader a:hover{
    text-decoration: underline;
    background: Tan url(images/spin.gif) no-repeat 0 100%;
}
.GridItem{
    background-color: #FFFFFF;
  
}
.GridAltItem{
	background-color: #e7f9e2;
}

.GridItem2{
    background-color: #e7f9e2;
  
}
.GridAltItem2{
	background-color: #FFFFFF;
}

.FixedHeader {
            position: absolute;
            font-weight: bold;
        }  